prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: exiv2
Description: Exif and IPTC metadata library and tools
Version: 0.16
Libs: -L${libdir} -lexiv2 
Libs.private:     -lz  -lm -lexpat
Cflags: -I${includedir}
